Subject: Perl in cygwin ?
From: [email-masked]

18 Jul 1998 20:35:55 -0700
Message-ID: <[email-masked]>
To: [email-masked]

Hi!

I have an interest question :

How to work Perl with cygwin ?

I have GS's Perl (Standard version for NT). If I want install a module 
how to working this ?

Where a documentation of using the Cygwin's Perl ?

I'm want install GD and GIFgraph module for my NT.
This is possible under Cygwin or I get the M$ Visual C ?

Please Help me with some info...

Thanks in advance!

Bye!Lajos
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".